There are currently no open bugs.

"libgee" versions published in Ubuntu

Wily (0.6.8-2): main/libs
Vivid (0.6.8-2): main/libs
Utopic (0.6.8-1ubuntu1): main/libs
Trusty (0.6.8-1ubuntu1): main/libs
Precise (0.6.4-1): main/libs